/* Opinion Lab CSS Styles */
@import url("oo_style.css");

/*top nav*/
.header .utilitynav{*right: 374px;}
#nav ul.personal{*width:264px;}/*increased for currency tab*/

/* taken from rtl.css and 0'd out */
.midcol2 ul li {clear: none !important;}
#bdy .midcol2 {right: 0;*right: 12px;width: 598px;}
#bdy .midcol2 h1 {margin-right: 12px; *margin-right: 8px; direction: ltr; float: right;}
#bdy .midcol2 h2 {margin-right: 12px; *margin-right: 8px;_margin-right: 16px;}

#ctl00_MainContent_m_LeftNavigation {width: 138px; position: relative; float: right; right: 4px; margin-left: 8px; *margin-left: 0;}
.prodDetailsWrap {float: right; position: relative; right: 25px; width: 470px; padding: 0 0 0 0; _padding: 0; }
.prodDetails {float: right; margin: 10px 25px 20px 0; padding: 5px 0 0 0; width: auto;}
/*for IE 6 ONLY */
.prodDetailsWrap {_position: relative; _right: 20px; _float: none; _width: 470px; _padding: 0;}
.prodDetails {_float: right; _margin: 10px 0 0 0; _padding: 5px 0 0 0;  _width: 220px;}

.boxshot {
    _position: static;
	float: right; 
	_float: right;
	margin-right: 8px;
    _margin-right: 0;
	margin-left: 10px;
	_margin-right: 10px;
}
.prodDetailsWrap .included{
position:relative;top:0;right:auto; *right:30px; _right:auto;left:0;_left:10px;
}
.included ul {
	position: relative;
	left: 20px;
	_z-index: 2;
	width: 90%;
}
.included ul li {
	padding: 0 30px 0 0;
	background: url(https://secureimages.mcafee.com/common/greencheckmark.gif) 98% 5px no-repeat;
}
.tl {
	_left: -14px;
}

/*Edited Styles*/
.prodDetails ul {margin: 0 0 1.2em 0; padding: 0;
	list-style-type: none;}
.prodDetails ul li {margin: 0; padding: 0;}
/*radio buttons*/
.prodDetails #ctl00_MainContent_ucBuyOptions_ucRadioButtonBuyOption_PlanOption_0, 
.prodDetails #ctl00_MainContent_ucBuyOptions_ucRadioButtonBuyOption_PlanOption_1,
.prodDetails #ctl00_MainContent_ucBuyOptions_ucRadioButtonBuyOption_PlanOption_2 {border: none; position: relative; left: 51px;}

/*no radio button text descriptions*/
.prodDetails .noRadiotext {display: block; width: 150px; position: relative; left: 25px; top: 0px; *top: 0; margin: 0 0 3px 0; *margin: 0 0 3px 0;padding: 0;}
.prodDetails .noRadioPrice {display: block; width: 150px; position: relative; left: 25px; top: 0px; *top: 0; margin: 0 0 3px 0; *margin: 0 0 3px 0; padding: 0; font-weight: bold;}
.prodDetails .noRadioSave {display: block; width: 150px; position: relative; left: 25px; top: 0; *top: 0; margin: 3px 0 0px 0; *margin: 0 0 0 0; padding: 0; font-style:oblique;
	color: #cf003b;}  

.prodDetails label.saveText, .prodDetails span.priceText, .prodDetails span.saveText {display: block; width: 150px; position: relative; left: 25px; top: 0; *top: 0; margin: 3px 0 0 0; padding: 0;}

.prodDetails span.saveText {
	font-style:oblique;
	color: #cf003b;
	overflow: auto;
}
.prodDetails span.disclaimer {font-size: 85%; font-style: italic; width: 135px; display: block; position: relative; top: -6px; *top: -12px;}
.prodDetails select {margin: 0 0 5px 0; padding: 0; position: relative; left: 25px; top: 0;}
.prodDetails span {
	/*display: block;*/
	margin: 0 0 15px 25px;
 	*margin: 2px 0 10px 25px;
 	*padding-top: 2px;	
}
.prodDetails span#bvtitle,
.prodDetails span.bvtitle {/*existing #bvtitle changed to .bvtitle*/
	font-weight: bold;
	color: #990000;
	margin: 0; 
	padding: 0;
}


/*************************************************** TABS *********************************************/

/*.AspNet-FormView {border: 1px dotted red;}
.AspNet-FormView-Data {border: 1px dotted blue; float: right;}*/


div#bdy .midcol2 ul#nav-tabs {
	_width: 558px; 
	margin: 0 0 2px 10px !important;
	_margin-left: 0;
	_margin-bottom:0 !important;
	padding: 0 !important;
	clear: both;
 	height: 33px;
	border-left: none;
	position: relative;
	_position: static;
	z-index: 50;
	}
html>body ul#nav-tabs {
	width: 595px; 
	border-left: none;
}
ul#nav-tabs li {
	width: 137px;
	_width: 138px;
	height: 33px;
	margin: 0 !important;
	display: block;
	position: static;
	float: right;
	text-align: center;
	border-right: 1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
	background: #f5f5f5;
}
ul#nav-tabs li a#ctl00_MainContent_ucFullDescription_m_PackageFormDescription_m_PackageTabLink2 {border-left: 1px solid #d1d1d1;}
ul#nav-tabs li a.selected {
	background: #FFFFFF;
	height:33px;
	border-bottom:1px solid #FFFFFF;
	font-weight: bold;
	cursor: default;
}
div.tab-content {
	background: url(https://secureimages.mcafee.com/common/tab-content-top-border.gif) 0 0 repeat-x;
	margin: -1px 0 40px 10px;
	_margin: -1px 0 40px 10px;
	padding: 20px 8px 0 8px;
	border: #d1d1d1 solid;
	border-width:0 1px 1px 1px;
	width: 580px;
	float: right;
}
div.tab-content ul li {margin-right: 20px;}

/* Button */ 

.prodDetails span.btnGlossInput, .HpPartners span.btnGlossInput
{
	display: block;
	position: relative;
	margin: 7px 0 0 0;
	*margin: 7px 0 0 0;
	_margin: 8px 0 0 0;
	padding: 0 3px 6px 0;
    background: url('https://secureimages.mcafee.com/common/buttons/red_btnGloss_3x26_rtl.gif') no-repeat top right;    
}

.prodDetails .btnGlossInput input, .HpPartners span.btnGlossInput input
{	
	margin: 0 0 0 0;
	_margin:0 0 0 0;
	padding: .3em 1em .5em 2.8em;
	*padding: .2em .5em .5em 3em;
	border: 0;
	cursor: pointer;
	background: url(https://secureimages.mcafee.com/common/buttons/shopcartbtn_rtl.gif) no-repeat top left;
   	font-weight:bold;
    color: #fff;

}
.HpPartners span.btnGlossInput input {*margin-right:-19px;}
.HpPartners span.btnGlossInput {*position: static; _right: -190px;margin-right:19px;}

/* Popup CSS */
/********** CSS Popup *********/
.popupCss {clear:both;width:auto;float:right;margin-top:20px;}
.popupCss a:hover span {
	right: -105px;
	*right: -105px;
}
.popupCss a.tp:hover span {/*popup on TP page for AT*/
	right: -45px;
}
p.viewWin7 {
	padding: 2px 30px 0 0;
	background-position:right top;
}   
div#footer ul{
width:650px !important;
}

/*Free Services*/
h3 {margin-right: 8px; *margin-right: 0;}

.oneRowWrap h2 a 
{
    float: right;
	color: #000;
	margin: 0px 60px .5em 20px;
	*margin: 0px 60px 0 20px;
	line-height: 1.25em;
	text-decoration: none;
}
.oneRowWrap {float: right; width: 99%; _width: 90%; margin: 10px 8px 10px 0; *margin: 10px 2px 10px 0; display: block;}              
.oneRowWrap .boxshot {
	float: right;
	clear: none;
	margin: 6px 0 -50px 0;
}
.oneRowWrap p {width: 85%; margin-right: 65px;}
.oneRowWrap span.btnGlossInput {
	display: block;
	position: relative;
	float: right;
	clear: both;
	margin: 7px 64px 0 0;
	*margin: 7px 32px 0 0;
	_margin: 7px 21px 0 0;
	*left: 0;
	_left: 0;
}

/*popup*/
/*Learn More popup*/
.packageLearnMore {position: absolute; /*top: 100px;*/ top: 75px; left: 175px; z-index: 9999; width: 400px; height: 400px;}
.packageLearnMore.siteAdvisor {width: 400px; height: 350px; top: 75px; /*top: 125px;*/}
.packageLearnMore span.heading {position: fixed;}
.packageLearnMore h2 {height: 1.3em; background: #e5b757; color: #FFFFFF; margin: 0 0 -4px 0;width: 408px; padding: 6px;}
.packageLearnMore.siteAdvisor .inner {width: 400px; height: 350px; overflow: auto; *left: 392px; border: 4px solid #e5b757; position: fixed; background: #FFFFFF; padding: 6px;}
.packageLearnMore .inner h3 {font-size: 1.4em; font-weight: bold; margin: 1em 0; padding: 0;}
.packageLearnMore ul#anchor, .packageLearnMore ul.content {margin-bottom: 2em;}
.packageLearnMore ul.content li {list-style-type: disc; margin-left: 1.2em; padding: 0;}
.packageLearnMore h2 .popupClose {padding: 0; margin: -20px 1.5em 0 0; width: auto; float: right;}
.packageLearnMore .popupClose a {color: #FFFFFF; text-decoration: none; font-size: 90%;}
.packageLearnMore .popupClose img {position: absolute; right: 26em; *top: 7px; margin-left: .5em;}
.packageLearnMore a.note {width: auto; margin: 0 auto 2em 150px; font-size: 90%;}
.packageLearnMore{_position:absolute;_width:410px;}
.packageLearnMore iframe{_display:none;_display:block;_position:absolute;_top:0;_left:0;_z-index:-1;_filter:mask();_width:400px;_height:400px;}

/*PDP Styles*/
.packageLearnMore{*top: 75px; *left: -670px; _left: -400px; *width: 597px; _width: 597px; height: 448px;}
.packageLearnMore h2{*width: 573px;_width: 573px;}
.packageLearnMore .heading h2 .popupClose {float:left;right:auto;left:8px;margin:-6px 0 0 0}
.packageLearnMore .inner h3, .win7faq .packageLearnMore .inner h4 {font-weight:normal;margin:0px 20px 0 0;}
.packageLearnMore .inner ol, .packageLearnMore .inner li {margin:0 20px 0 0;padding-left:0px;padding-right:1px;clear:both}
.packageLearnMore .popupClose img {right: auto;_right: auto;*top: 12px; margin: 0; *left:20px; _left:20px}


/*Aff Home page */
div.HpAffPromo {direction: rtl;
	margin: 0 8px .8em 0;
	*margin: 0 8px .8em -15px;
	_margin-right: 6px;
	width: 749px;
}
div.HpAffPromo h1 {
margin-right: 47%;
}
div.HpAffPromo p {
margin-right: 354px;
}
.HpPartnersWrap div.included fieldset.minWidthFix {
	min-width:250px;
	padding-left: 8px;
	/*below is for FF2 fix only*/
	margin-right: 345px;
	_margin-right: 0;
	width: 350px;
	*width: 390px;
	_width: 360px;
}
.HpPartnersWrap, .topblurb, .bottomblurb, .bottomimg  
{
	position: relative;
	float: right;
	_margin: 0 4px 1em 0;
	padding: 12px 18px /*12px*/ 0 12px;
}
.HpPartners {
	float: right;
	_margin-right: 10px;	
	width: 200px;
	position: static;
	_position: fixed;
}
.HpPartnersWrap .boxshot {
	_right: 7px;
	float: right;
	clear: none;
	margin: 10px 7px 0 1em;
	/*_position: absolute;*/
	position: static;
}
.HpPartners UL LI span {
	position:static;
}
/*.HpPartners span.descText,.HpPartners span.priceText,
.HpPartners span.saveText,.HpPartners span.noRadiodescText,
.HpPartners span.bestValue  
{
	margin-right: 25px;
	margin-left: 18px;
}*/
.HpPartners span.descText {margin-right: 0;position:static;}
.HpPartners span.saveText 
{
    font-style:oblique;
	color: #cf003b;
	overflow: auto;
	*margin-right: 0;
	position:static;
    }     
.HpPartnersWrap div.included {
_width: 370px;
_float: left;
}
.HpPartnersWrap div.included h3 {margin-right: 0;}
.HpPartnersWrap div.included a.styled { 
    *padding-right: 6px;
    float: right;
    *margin-right: -5px;
}
.HpPartnersWrap div.included a.styled:hover {
	*padding-right: 6px;
}
.topblurb span.tl,
.bottomblurb span.tl,
.HpPartnersWrap .tl {_left: 0;}
.topblurb h3, .bottomblurb h3 {margin-right: .5em;}
.topblurb {margin-top: -.3em; margin-bottom: .5em; *margin-bottom:.5em; padding-bottom: .5em;}
.topblurb p, .bottomblurb p {margin: .5em .6em;}
.bottomblurb {margin-top: 5em; margin-bottom: 1em; width: 717px; padding-bottom: .5em;}

/*Vil Alerts*/
.updateMsg {
	background: #ffffdb url(https://secureimages.mcafee.com/common/yield_yellow.gif) no-repeat 98% 7px;
	direction: rtl;
}
.updateMsg h1 {
	margin:-right: 50px;
}
.updateMsg p {
    margin-right: 50px;
}

/*Vil Alerts*/
.vilAlertsDetails ul li span.question {float:left;}
.vilAlertsDetails ul li span.choice /*.vilAlertsDetails ul li span.choice.color*/ {float: left; *float: none; width:27%; *min-width: 27%;}
.vilAlertsDetails ul li span.choice input {margin: 0 2.1em 0 .2em; vertical-align: middle; border: none;}
.vilAlertsDetails ul li span.choice span.yes {float: left;vertical-align: middle; }
.vilAlertsDetails ul li span.choice span.no  {float: left;vertical-align: middle; }
.vilAlertsDetails ul li span.update a {margin: 0em -.8em 0 .2em;float: left;}
.vilAlertsDetails input.url {margin: 0 0 0 .5em;}

.vilAlertsDetails ul li span.selColor {float:left;}
.vilAlertsDetails ul li span.swatch span.color {float: left; margin-right: .5em;_margin-right: 1em;}
.vilAlertsDetails ul li span.swatch input.url {float: left;margin: 0 .4em 0 0;}
.vilAlertsDetails ul li span.choice.color {float: left; _float: none;width: 39%; *width: 40%;*min-width:39%; _width: 39%;margin-left: 0;}
.vilAlertsDetails .copyandpaste {height: 200px; width: 490px; _width: 465px;position: relative; right: 0;*left: -15px;_right: 12px; top: 1em;}

/*Button*/
.vilAlertsDetails ul.stepThree li {width: 492px; padding: 0;}
.vilAlertsDetails ul.stepThree li span.question {float:left; width: 40%; *min-width: 40%;margin-right: 1%;}
.vilAlertsDetails ul.stepThree li span.btnMfeBlue {float: right; margin-top: 0;margin-right: 20px;}
div.btnCenter {_width: 340px; padding-right: l70px; float: left; position: relative; _right: 0;}

/*Vil Alerts Right nav*/
.vilAlertsRtTop {text-align: center; margin-top: -.5em;}
.vilAlertsRtTop h2 {color: #000; font-size: 2em; margin-bottom: .1em; font-weight: normal;} 
.vilAlertsRtTop img {margin-bottom: .3em;}
.vilAlertsRtnav {padding-top: 0;}
.vilAlertsRtnav h2 {border: none; color: #000; text-align: center; background: url(https://secureimages.mcafee.com/mcalerts/McAfeeLogo.gif) no-repeat;}
.vilAlertsRtnav h3 {color: #000; background: #e5e3b5; line-height: 1.7em; margin: 0 0 .5em 0;padding: 0 6px;}
div.alertsDisclaimer {float: left; margin-right: 1.2em; _margin-right: 1em; width: 90%;_padding-bottom: 1em;}
div.alertsDisclaimer h3 {color: #8e8e8e; font-size: .95em; font-weight: bold;}

/*Error 404 page*/
div#bdy.errorpage {direction: rtl;}
div#bdy.errorpage #main ul.toplist {margin-right: 15px;}
.errorpage .errorFour .tl {*left: 0px;}
.errorpage .errorFour .title h2 {float: right;}
.errorpage .errorFour .title .maplink,
.errorpage .errorFour .title .maplink a, .title a.smlarwblue {float: left;}
.errorpage .errorlnk.lft{
	float:right;
	margin:0 0 0 0;
	background: transparent url(https://secureimages.mcafee.com/common/vert_divider.png) left no-repeat;
}
.errorpage .errorlnk.ctr{
	float:right;
	background: transparent url(https://secureimages.mcafee.com/common/vert_divider.png) left no-repeat;
}
.errorpage .errorlnk.rht{
	float:left;
}
.errorpage .errorlnk ul li {
	float:right;
	padding-top: 4px;
}
.errorpage .errorlnk ul li a, .errorpage .errorFour .title a.smlarwblue {
	background:transparent url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat scroll right -288px;
	padding-right:10px;
	padding-top: -4px;
}
.errorpage .errorlnk ul li a:hover {
	background:transparent url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat scroll right -350px;
}

/*Site Map*/
.ltcol {
	clear:right;
	margin-left: 0;
	_margin-left:0;
	margin-right:39px;
	_margin-right:19px;
	*margin-top: 44px;
}
.ltcol, .ctrcol, .rtcol {
	float:right;
	width: 220px;
	*padding-bottom:20px;
	_padding:0;
}
.rtcol {
	float:left;
	margin-left: 39px;
}
.itp-head h2 {
	float:right;
	*position: relative; *right: -12px;
}
.ltcol h3, .rtcol h3, .ctrcol h3 {margin-right: 0;}

.itp-head a, .itp-head a:visited,
#main_content.main_content .ltcol h3 a, 
#main_content.main_content .rtcol h3 a, 
#main_content.main_content .ctrcol h3 a  {
	background:transparent url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat left -286px;
	color:#096B97;
	padding-left:12px;
	padding-right: 0;
	text-decoration:none;
}
#main_content.main_content .ltcol h3 a, 
#main_content.main_content .rtcol h3 a, 
#main_content.main_content .ctrcol h3 a 
{*padding-left: 0;}

.itp-head a:hover,
#main_content.main_content .ltcol h3 a:hover, 
#main_content.main_content .rtcol h3 a:hover, 
#main_content.main_content .ctrcol h3 a:hover {
	background:transparent url(https://secureimages.mcafee.com/legacy/common/arrowset.gif) no-repeat left -348px;
	color:#CC0033;
	text-decoration:none;
}

.crvset10x10cntr.bggray34.want-more span {direction: rtl; float: right;}
.want-more-txt {float: right;}
.want-more-txt p {text-align: right;}
.want-more-txt h2.gray-b {text-align: right; margin-right: 20px;}
.want-more-txt span.burgundyBtn {position: relative; right: -165px; *right: -155px; _right: -173px;padding-top: 3px;
*padding-top:0px;}
.want-more-txt .burgundyBtn input{
_margin-left: -2px;
}

table.shopCart tr.promoCode td.price span.promoSubmit input.promoCart{width:130px;}
div.billingWrap div.shippingTitle .label{width:75px;}


div.paymentOptions .paymentTypes {float:right;} /*changed value none to right to fix 583761*/
div.paymentOptions .rightCol .note {clear:both;} /*changed value none to right to fix 583761*/
.ltrSearch{direction:ltr !important;}
.weAccept{margin-right:200px;_margin-right:100px;width:90px;}
	
.header a.brandlogo,
.header img.brandlogoimg{ /* McAfee logo */
/*NEWPROJ-3200*/
margin-left:10px; 
/*End*/
}
/*NEWPROJ-3200*/
.logoHomeTxt{padding: 0 10px 0 0;top: -6px;}
.header.simple a.brandlogo {
    float: right !important;
    padding-left:10px;
}
/*End*/

/*Account Extension*/
/*759105,759106,759107*/
.autorenewProdInfo.noLeftNav {margin-left: 0%;margin-right:1%;width: 98%;}/*Account Extension - 071911*/
#nav ul.personal.main{/*width:203px;*/}

/*AE lock, wipe,locate*/
.outrWrap .related .mobile{*width:53%;}
.outrWrap #LostPhoneContainer.related .mobile{*width:47.5%;}
.outrWrap .related .mobile .lock, .outrWrap .related .mobile .wipe {
    background-position: 60px -1044px;
}
.outrWrap .related .mobile .wipe {
    padding-right: 0.8em;
}
.outrWrap .related .mobile .lock{padding-right:1em;}
.outrWrap .related .mobile .wipe a {
    background-position: 40px -522px;
    padding-left: 0.8em;
    padding-right: 1.8em;
}
.outrWrap .related .mobile .lock a {
    background-position: 40px -466px;
    padding-left: 0.8em;
    padding-right: 2em;
}
.bwc-ctr ul {
    margin: 5px 102px 0 10px;
}
.easyPop .deviceDetails .qm, .easyPop .deviceDetails .qmbig {-moz-transform: scaleX(-1);-webkit-transform: scaleX(-1);-o-transform: scaleX(-1);transform: scaleX(-1);-ms-filter: fliph;filter: fliph;background-color:#fff}
.easyPop .deviceDetails .qmbig {background-color:#cce5f3}

/*AR-AE*/
#nav.gNav .main li + li + li + li{background:none;}
#nav.gNav ul.personal li.last{width:74px;}
.ie7 #nav.gNav ul.personal li.last,.ie8 #nav.gNav ul.personal li.last,.ie9 #nav.gNav ul.personal li.last{width:71px;}

#bdy.maa2 #breadcrum{direction:rtl;padding-right:5px;}
#bdy.maa2  #breadcrum li.bcStart{background:none;} 
#bdy.maa2  #breadcrum li{background: transparent url(https://secureimages.mcafee.com/common/RTL/breadCrumSep_4x7_rtl.gif) no-repeat scroll right 4px;padding-right:10px;padding-left:0;}
#bdy.maa2 h1{margin-right:25px;}
#bdy.maa2  #ProductsandSubscriptions .outrWrap{margin-top:-16px;padding-top:0;padding-left:0;}
#bdy.maa2 .dbSubNav{float:left;margin:-36px 0px 5px 25px;text-align:left;}
#bdy.maa2 .psTab {float:right;margin:2px 25px 0 0;}
#bdy.maa2 .psTab li.showBdr {border-right:none;border-left:1px solid #4E4E4E;float:right;padding-left:6px;padding-right:0;}
#bdy.maa2 li h2{background:url(https://secureimages.mcafee.com/legacy/dashboard/header-subblk.png) no-repeat 0 -60px;margin-left:28px;}
#bdy.maa2 li h2 strong{background:none;float:right;margin-right:40px;}
#bdy.maa2 .dbGrid{direction:rtl;/*margin-left:24px\9 !important;*/}
#bdy.maa2 .dbGrid td:first-child{padding-right:14px;padding-left:0;text-align:right;}
#bdy.maa2 .dbGrid td span.date {padding-right:0;padding-left:3px;}
#bdy.maa2 .dbGrid td.expiry,.dbGrid td.action {text-align:right;}
#bdy.maa2 .dbGrid td.action span,.dbGrid td.action a{margin-left:.9em;}
#bdy.maa2 .dbGrid td.action .css3{margin-right:0;margin-left:.2em;}
#bdy.maa2 .pendingTab{margin-top:6px !important;}
#bdy.maa2 .dbGrid{margin-top:16px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#bdy.maa2 .pendingTab,#bdy.maa2 .dbGrid{margin-right:1px !important;}
#bdy.maa2 .dbGrid td.action span,.dbGrid td.action a{margin-left:1em;}
}
#bdy.maa2 .pendingTab tfoot p{margin:0 5px 0 0;}
#bdy.maa2 .noProduct{margin-right: 24px;margin-left:0;}
#bdy.maa2 .noProdMsg{border:none;margin:0;padding:0;}

/* BZ 805957 */
#nav.gNav ul ul {top:45px;}
#nav.gNav ul.personal{*width:212px;}

/* GTM 2013 */
.jcarousel-skin-mBanner li a{direction:ltr}
.v2014 .homeBanner .boxshot span.splat {background-image:url("https://secureimages.mcafee.com/legacy/ProductDetail/ar-ae/bs_splat_90x108.png")}

/* BZ 805949 */
.jcarousel-skin-mBanner .jcarousel-item {float:right!important;}

/* BZ 800780 */
.v2013 .sys-desc  {width:695px;}
.v2013 .awards {float:left;}
.v2013 .pp-boxshot .boxshot {float:right;}
.v2013 .new2013 img {float:right;}

/* enabling footer links */
/*#footer.Gtm2013 .footerLnk,#footer.Gtm2014 .footerLnk {display:none;}*/


.servWigWrap{float:right;}
.servWigWrap .col1, .servWigWrap .col2{padding:5px 18px 0 0;float:right;}
.servWigWrap .servicesItems .prodCol, .servWigWrap .servicesItems .dateCol{padding:10px 17px 10px 5px;float:right}
.servWigWrap .servicesItems .prodCol{border-left:1px solid #CBCBCB;border-right:none;}
.servWigWrap .col2{padding-right:10px;width:48.25%}
.maa2#bdy table#m_TblActiveRegSubs{margin-top:0 !important;}
.ie7 .maa2#bdy .psTab{margin-right:16px;float:none;}
.ie7 .maa2#bdy h1{margin-right:15px;}


/*np6401 PDP MLS */
.prodId430 .new2010 h3 span.ProtectDevices {
    background-image: url("//secureimages.mcafee.com/legacy/2013/product/ic_Devices_wBGD_t9.png");
    margin-left: -15px;
    width: 120px;
}

.prodId430 .Sysreq .img-lft {
    margin-bottom: 20px;
}

.rtl .prodId430 .pp-430 {
    background: url("//secureimages.mcafee.com/legacy/2013/product/mls_bg_pdp_rtl.jpg") no-repeat scroll 0 0 transparent;
}

.new2010 h3 span.EnjoyBenefits { right:0; }

/* NP 6817 */
.prodId430 .supported_OS_POPUP {float: right !important;}
/* fix eula alignment  added by CiaranC */
.MAAEulaFooter {padding-right:15px;}

/* np6401_1 L10N issue fix   added by CiaranC */
.pp-430 .prod-name, .pp-btm-price .prod-name {direction:ltr; text-align:right;}
.supfix {direction:ltr; text-align:right; display:inline-block;}

/* BZ 903799 */
.ie8 .v2.v2014 .pkg-sec .pkg-main .prod-pricing div.pkgAction span.infoV2 a, .ie8 .v2.v2014 .pkg-sec .pkg-main .prod-features a.win8link span {background-position-x:-35%;}
.ie9 .v2.v2014 .pkg-sec .pkg-main .prod-pricing div.pkgAction span.infoV2 a, .ie9 .v2.v2014 .pkg-sec .pkg-main .prod-features a.win8link span {background-position-x:-35%;}
.ie10 .v2.v2014 .pkg-sec .pkg-main .prod-pricing div.pkgAction span.infoV2 a, .ie10 .v2.v2014 .pkg-sec .pkg-main .prod-features a.win8link span {background-position-x:-35%;}
.v2.v2014 .pkg-sec .pkg-main .prod-pricing div.pkgAction span.infoV2 a, .v2.v2014 .pkg-sec .pkg-main .prod-features a.win8link span {*padding-right:12px;*padding-left:0px;}

/* BZ916091 added for Toshiba affid (AFFID:642)*/
.up#bgImg276noyear{background: url(//home.mcafee.com/SupportPages/ImageLoader.aspx?imgtype=boxshots&imgname=/productcard/rtl_bg_avp_no_year.jpg) no-repeat top left;} /* 3-User McAfee AntiVirus Plus */

/*BZ 944284 UI Fix*/
.v2014 .compare span.boxInfo {direction:ltr;}
/*BZ 961495 Ui Fix for 3322*/
.rtl .prodId430 .pp-430 {
    background: url("//secureimages.mcafee.com/legacy/2014/product/PDP_MLS_gray_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*LiveSafe (430) background fix for ie7 and ie8 browsers*/
.ie7 .rtl .prodId430 .pp-430, .ie8 .rtl .prodId430 .pp-430 {
    background: url("//secureimages.mcafee.com/legacy/2014/product/PDP_MLS_gray_bg.png") no-repeat scroll 0 0 transparent;
}
